Keystone-rest-definition
    • Company information data
      GET
    • Get trips data authorized at gate
      GET
    • Retrieve inspections by country code and plate number
      GET
    • Send inspection related to a trip
      POST
    • Send alert related to a trip
      POST
    • Get trips data authorized at gate
      GET
    • Login validation
      POST
    • Get the alerts by filters
      GET
    • Number of trucks per gate
      GET
    • Get all phases
      GET
    • Get current trip data
      GET
    • Get the driver traffic violation data
      GET
    • Get the driver tachograph data
      GET
    • Set loading data per trip
      POST
    • Get the truck inspection data
      GET
    • Get trips data scheduled to arrive at location within number of hours
      GET
    • Get trips data
      GET
    • Terminal information data
      GET
    • Get the driver license data
      GET
    • Get CMR data
      GET
    • Get eta
      GET
    • Get the truck insurance data
      GET
    • Get the truck owner data
      GET
    • Get unloading data per trip
      GET
    • Get the driver professional qualification certificate data
      GET
    • Schemas
      • Sample Schemas
        • Pet
        • Category
        • Tag
      • Schemas
        • company
        • tachograph
        • trafficViolationData
        • terminal
        • pdqc

      Set loading data per trip

      POST
      /async/upload/gate/{companyIdentifier}

      Request

      Path Params

      Body Params application/json

      Examples

      Responses

      🟢200OK
      OK
      This response does not have a body.
      🔴500Server Error
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request POST '/async/upload/gate/' \
      --header 'Content-Type: application/json' \
      --data-raw '{
          "companyIdentifier": "string",
          "tripId": "string",
          "estimatedLoadingTime": "202401011230",
          "gate": {
              "description": "string",
              "latitude": "39.4325962",
              "longitude": "9.5624146"
          }
      }'
      Modified at 2025-05-21 12:28:29
      Previous
      Get the driver tachograph data
      Next
      Get the truck inspection data
      Built with